body { background-color: #ffffff;
       color: #000000;
	   background-image: url(bus.gif);
	   text-align: center;
	   background-position: bottom;
	   font-size: large;
	   }
	   
table { width: 650px;
        border: none;
		margin-left: auto; margin-right: auto;}
td { height: 3em;
     text-align: left;}
th { height: 3em;
      text-align: right;
	  width: 150px;
	  }
p { text-align: center;}

div.right_0   { float: right; margin: 0; margin-left:  0;    }
	  
div.pba    { page-break-after:always; }

@media screen 
{   h5  { display: none;        }
}

@media print
    {  .p_none   { display: none;      }
       body      { background: #fff;   }
       #wrap     { border: 0; padding: 0; }
       .img_tb   { margin: 5px 0; }
    }

